Subject: Re: VR
From: Joe Angell <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 9 Oct 1995 01:32:57 -0400 (EDT)

> I saw a _really_ cool free-standing '3d' projection that was developed by
> some 3rd party company for the SGI platform. They were showing it off at
> SIGGRAPH (missed it there, but I'd seen it earlier, upclose.) Not sure how
> they do it, but they had the SGI logo floating in space over a pedestal. The
> field of view was surprisingly large, and my skin crawled when I reached out
> to 'touch' the object and it wasn't there!

WOW!  It's like those sci-fi holograms are actually becoming reality!  
Won't it be neat when we can model and see our model hovering on front of 
us, in full 3D!  That'll be incredible!

Just think... 10 years ago, the Amiga was new, 3D modeling was done by 
the Military, and a 68000 was fat.  Just imagine the next decade... :)

OK, that ends my philosophical view of things 3D to come... :)

-- Joe
--
Joe Angell <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]